$(document).ready(function()
{
   $("a[data-rel='PhotoGallery1']").attr('rel', 'PhotoGallery1');
   $("a[rel^='PhotoGallery1']").fancybox({});
   $("a[data-rel='PhotoGallery2']").attr('rel', 'PhotoGallery2');
   $("a[rel^='PhotoGallery2']").fancybox({});
   $("a[data-rel='PhotoGallery3']").attr('rel', 'PhotoGallery3');
   $("a[rel^='PhotoGallery3']").fancybox({});
   $("a[data-rel='PhotoGallery4']").attr('rel', 'PhotoGallery4');
   $("a[rel^='PhotoGallery4']").fancybox({});
   $("a[data-rel='PhotoGallery5']").attr('rel', 'PhotoGallery5');
   $("a[rel^='PhotoGallery5']").fancybox({});
   $("a[data-rel='PhotoGallery6']").attr('rel', 'PhotoGallery6');
   $("a[rel^='PhotoGallery6']").fancybox({});
   $("a[data-rel='PhotoGallery7']").attr('rel', 'PhotoGallery7');
   $("a[rel^='PhotoGallery7']").fancybox({});
   $("a[data-rel='PhotoGallery8']").attr('rel', 'PhotoGallery8');
   $("a[rel^='PhotoGallery8']").fancybox({});
   $("a[data-rel='PhotoGallery9']").attr('rel', 'PhotoGallery9');
   $("a[rel^='PhotoGallery9']").fancybox({});
   $("a[data-rel='PhotoGallery10']").attr('rel', 'PhotoGallery10');
   $("a[rel^='PhotoGallery10']").fancybox({});
   $("a[data-rel='PhotoGallery11']").attr('rel', 'PhotoGallery11');
   $("a[rel^='PhotoGallery11']").fancybox({});
   $("a[data-rel='PhotoGallery12']").attr('rel', 'PhotoGallery12');
   $("a[rel^='PhotoGallery12']").fancybox({});
   $('img[data-src]').lazyload();
});
